Page MenuHomePhabricator

tests/gesture: change random momentum cb to be useful momentum cb
ClosedPublic

Authored by zmike on Jan 28 2020, 12:26 PM.

Details

Summary

verify that we get 1 event here and also that callback removal works

Depends on D11209

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
zmike created this revision.Jan 28 2020, 12:26 PM
zmike requested review of this revision.Jan 28 2020, 12:26 PM
zmike updated this revision to Diff 28688.Jan 29 2020, 11:23 AM
zmike edited the summary of this revision. (Show Details)

rebase/rework

This revision was not accepted when it landed; it landed in state Needs Review.Feb 5 2020, 1:21 AM
Closed by commit rEFLcd9b56b71446: tests/gesture: change random momentum cb to be useful momentum cb (authored by zmike, committed by Marcel Hollerbach <mail@marcel-hollerbach.de>). · Explain Why
This revision was automatically updated to reflect the committed changes.